<!DOCTYPE html><html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"></head><body><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script><script src="show_ads.js"></script></body></html>